<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./src/style.css">
  <script src="./src/index.js"></script>
  <title>To Do - JS</title>
</head>
<body>
  <div class="container">
    <form>
      <input type="text" />
      <button>Ajouter</button>
    </form>
    <ul></ul>
  </div>
</body>
</html>